IMFI Bugs - Bug #731

[HR-Payroll] Running Payroll Error
01/07/2022 03:57 PM - ikawati bastri

Status: Closed Start date: 01/07/2022
Priority: Immediate Due date: 01/10/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mba Yooma,

terdapat beberapa employee yang mengalami error running payroll untuk runningan retro sampai january, error terjadi di bulan
tertentu di tiap employee.

Contoh employee:

DEDI ISWANTO (20040177) - error running payroll di bulan Mei 2021

- Update Reguler Payroll di bulan Maret:

Update Additional Payroll di bulan Maret: WT 3110 (Bonus Direct ) & WT 9002 (Subsidi Insentif Pajak)
- Update Payroll Basic data di bulan Maret: BPJS Pensiun Type (BPJS Pension Tarif 2021)

ENDANG SUTIANA (20030141) - error running payroll di bulan Maret 2021

- Update Reguler Payroll di bulan Mei: WT 1222 (Tunjangan Jabatan F2)

- Update Additional Payroll di bulan Mei: WT D023 (Potongan Tunjangan Jabatan) & WT 9002 (Subsidi Insentif Pajak)
- Update Payroll Basic data di bulan Mei:- (perubahan payroll basic data terakhir di bulan Maret)

kedua employee tersebut sama-sama pernah pindah cabang di bulan November.

Mohon bantuannnya mba untuk pengecekan penyebab error runningnya, karena WT yang ada semua sudah terdaftar di CU300.
Terimakasih.

Salam,

Ika

History

#1 - 01/10/2022 09:44 AM - Tri Rizqiaty

- Status changed from New to Developing
#2 - 01/10/2022 09:45 AM - Tri Rizqgiaty
Fixing :

1. Update bin dr client
2. Update bin : MinovalS.MinovaERP.Product.HR.PY.dll

#3 - 01/10/2022 09:45 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ikawati basri

#4 - 03/28/2022 11:02 AM - ikawati basri
- Status changed from QA Test to Closed
